This bug was fixed in the package python3.6 - 3.6.7-1~18.04

---------------
python3.6 (3.6.7-1~18.04) bionic-proposed; urgency=medium

  * SRU: LP: #1799206.

python3.6 (3.6.7-1) unstable; urgency=medium

  * Python 3.6.7 release.

python3.6 (3.6.7~rc2-1) unstable; urgency=medium

  * Python 3.6.7 release candidate 2.

python3.6 (3.6.7~rc1-1) unstable; urgency=medium

  * Python 3.6.7 release candidate 1.

python3.6 (3.6.6-4) unstable; urgency=medium

  * Update to 20180901 from the 3.6 branch.
  * Add idle-python3.6 to the autopkg test depends.

python3.6 (3.6.6-3) unstable; urgency=medium

  * Update to 20180828 from the 3.6 branch.
  * Disable running some tests which are not ready for Debian's OpenSSL
    defaults (test_{asyncio,ftplib,httplib,imaplib,nntplib,poplib,ssl}).
    Closes: #907215.

python3.6 (3.6.6-2) unstable; urgency=medium

  * Update to 20180820 from the 3.6 branch.
  * Avoid usage of distutils in the platform module. See issue #26544.
  * Move test/__main__.py into libpython3.6-stdlib.
  * Pass the list of the pyFPE breaks as a parameter into dpkg-gencontrol
    instead of hard-coding them in the control file.

 -- Matthias Klose <d...@ubuntu.com>  Mon, 22 Oct 2018 13:32:17 +0200

** Changed in: python3.6 (Ubuntu Bionic)
       Status: Fix Committed => Fix Released

** Changed in: python3-defaults (Ubuntu Bionic)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1799206

Title:
  SRU: update python3.6 to the new minor release 3.6.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python3-defaults/+bug/1799206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to